Patches available for vulnerabilities in MIT Kerberos administration

Two vulnerabilities in the MIT Kerberos administration daemon may allow a remote attacker to execute arbitrary code or cause a denial of service. For more information and patches, go to the MIT krb5 Security Advisory 2006-002 and the MIT krb5 Security Advisory 2006-003.

Join the newsletter!

Error: Please check your email address.

More about MIT

Show Comments

Market Place